# This file need be writed in UTF-8 encode

[ UDC ]                         
LABEL		用户自定义字
COMMAND		/usr/dt/bin/sdtudctool

[ IME Help ]
LABEL		输入法帮助
COMMAND		env PATH=/usr/dt/bin:$PATH \
		/usr/dt/bin/sdtwebclient \
		file:/usr/lib/im/locale/zh_CN/help/index.html

